Subject: [Spridgets] Nine years...

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Sun, 02 Aug 2020 20:10:01 -0400

--===============3289868471931003134==
	boundary="--_com.lge.email_4030934951948120"

----_com.lge.email_4030934951948120
   charset=utf-8
Content-Transfer-Encoding: 8bit

Yes.   I thought the exact same thing.  It is hard to believe it's been nine years.I miss him like it was yesterday.  Plus I have a daily reminder sitting prominently in my shop.ChuckSent from my LG Mobile
----_com.lge.email_4030934951948120
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">Yes.&nbsp; &nbsp;I thought the exact same thing.&nbsp; It is hard to believe it's been nine years.</div><div dir="auto">I miss him like it was yesterday.&nbsp; Plus I have a daily reminder sitting prominently in my shop.</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_4030934951948120--

--===============3289868471931003134==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============3289868471931003134==--